SENSIBLE-EDITOR(1)

NAME
sensible-editor, sensible-pager, sensible-browser - sensible editing, paging, and web browsing

SYNOPSIS
sensible-editor [OPTIONS...]
sensible-pager [OPTIONS...]
sensible-browser url

DESCRIPTION
sensible-editor, sensible-pager and sensible-browser make sensible decisions on which editor, pager, and web browser to call, respectively. Programs in Debian can use these scripts as their default editor, pager, or web browser or emulate their behavior.

SEE ALSO
Documentation of the EDITOR, PAGER, and BROWSER variables in environ(7)